View Issue Details

IDProjectCategoryView StatusLast Update
0002353ArchFeaturepublic2016-11-02 22:10
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version 
Summary0002353: Opening symbols for windows and doors
DescriptionWindows and doors should feature opening symbols, both in the 3D document and on the drawing sheet
TagsNo tags attached.

Activities

There are no notes attached to this issue.
2015-12-03 17:49yorikNew Issue
2015-12-03 17:49yorikStatusnew => assigned
2015-12-03 17:49yorikAssigned To => yorik
2016-03-22 14:44yorikProjectFreeCAD => Arch
2016-03-22 14:45yorikSummaryArch - Opening symbols for windows and doors => Opening symbols for windows and doors
2016-11-02 22:10yorikChangeset attached => FreeCAD Master master 69517058
2016-11-02 22:10yorikStatusassigned => closed
2016-11-02 22:10yorikResolutionopen => fixed

Related Changesets

FreeCAD: master 69517058

2016-11-02 23:10:20

yorik

Details Diff
Arch: Support for opening symbols - fixes 0002353
mod - src/Mod/Arch/ArchSectionPlane.py Diff File
mod - src/Mod/Arch/ArchWindow.py Diff File

Issue History

Date Modified Username Field Change
2015-12-03 17:49 yorik New Issue
2015-12-03 17:49 yorik Status new => assigned
2015-12-03 17:49 yorik Assigned To => yorik
2016-03-22 14:44 yorik Project FreeCAD => Arch
2016-03-22 14:45 yorik Summary Arch - Opening symbols for windows and doors => Opening symbols for windows and doors
2016-11-02 22:10 yorik Changeset attached => FreeCAD Master master 69517058
2016-11-02 22:10 yorik Status assigned => closed
2016-11-02 22:10 yorik Resolution open => fixed